section.services-hero{
  padding: 140px calc(8% - 15px) 40px;
  background-color: var(--white);
  margin: 15px 15px 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 50px;
}

/* default/top-only */
section.services-hero.radius-top{
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

/* all corners */
section.services-hero.radius-all{
  border-radius: 15px;
}

section.services-hero .text{
    max-width: 680px;
}

section.services-hero .text h4{
   margin: 5px 0 10px 0;
}

section.services-hero h1,
section.services-hero h4{
	text-transform: capitalize;
}

section.services-hero img{
    object-fit: contain;
    width: calc(100% - 730px);
}

@media screen and (max-width:1200px){
section.services-hero {
    flex-direction: column;
    gap: 20px;
}
section.services-hero img {
    width: 100%;
    max-width: 680px;
}
section.services-hero .text{
    max-width: 100%
}
}

@media screen and (max-width:768px){
section.services-hero{
    padding: 80px calc(5% - 15px) 20px;
    }
}